Intrusion Prevention

MS.Lync.Insecure.Library.Loading

Description

This indicates an attempt to exploit a remote Code Execution vulnerability in Microsoft Lync.
The vulnerability is caused by the way the vulnerable application loads malicious dll. A attacker can trick an unsuspecting into opening an affected file and execute a malicious .dll.

Affected Products

Microsoft Communicator 2007 R2
Microsoft Lync 2010 (32-bit)
Microsoft Lync 2010 (64-bit)
Microsoft Lync 2010 Attendee
Microsoft Lync 2010 Attendant (32-bit)
Microsoft Lync 2010 Attendant (64-bit)

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor:
http://technet.microsoft.com/en-us/security/bulletin/MS12-039

CVE References

CVE-2012-1849